Bug 156 - Не прописан BuildRequires на perl-MDK-common
: Не прописан BuildRequires на perl-MDK-common
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ldetect-lst)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-15 19:31 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-15 19:31:35
make[1]: Entering directory `/usr/src/RPM/BUILD/ldetect-lst/lst\'
../convert/merge2pcitable.pl pcitable pcitable pcitable.i386 > pcitable.tmp
Can\'t locate MDK/Common.pm in @INC (@INC contains: /usr/lib/perl5/i386-linux /usr/lib/perl5 /usr/lib/perl5/site_perl/5.6.1/i386-linux /usr/lib/perl5/site_perl/5.6.1 /usr/lib/perl5/site_perl .) at ../convert/merge2pcitable.pl line 3.
BEGIN failed--compilation aborted at ../convert/merge2pcitable.pl line 3.
make[1]: *** [pcitable.tmp] Error 2
---

---

------- Comment #1 From 2001-11-16 19:19:14 -------
Будет зафиксено при следующей пересборке
------- Comment #2 From 2001-11-16 19:19:14 -------
Будет зафиксено при следующей пересборке
------- Comment #3 From 2008-02-15 22:40:40 -------
re
------- Comment #4 From 2008-02-15 22:41:03 -------
apparently fixed